.userdashboardwrapper{
    .card{
        padding: 10px 15px;
        background-color: #f5f5f5;
        border: 1px solid #ddd;
        border-radius: 5px;
        margin-top: 10px;
        margin-bottom: 10px;
    }

    .card-content{
        text-align: center;
        min-height: 100px;
    }

    .card-image{
        text-align: center;
        font-size: 50px;
        color:#3366cc;
    }

    .card-badge{
        background:#fe9833;
        position: absolute;
        color:#643d0f;
        font-size: 11px;
        top: 20px;
        right: 25px;
    }

    .card-label {
        word-break: break-all;
        overflow: hidden;
        max-height: 34px;
    }
}
